Project

General

Profile

Bug #2308

[libaudit.so.1] Warning in update process

libreuser - 17 days ago - . Updated 15 days ago.

Status:
info needed
Priority:
bug
Assignee:
-
% Done:

0%


Description

Hi,

I receive a lot of times this warning into "hooks" of a 'pacman -Syu' update process:
usermod: error while loading shared libraries: libaudit.so.1: cannot open shared object file: No such file or directory

Is it noly me? Is there anything I must correct?

Thanksx. :)

pacman -Syu

.....
:: Ejecutando los «hooks» de posinstalación...
(1/8) Warn about old perl modules
(2/8) Updating icon theme caches...
(3/8) Creating system user accounts...
*usermod: error while loading shared libraries: libaudit.so.1: cannot open shared object file: No such file or directory*

Related issues

Related to Packages - Bug #2309: Problem with usermod when installing CUPS with OpenRCunconfirmed

Actions

History

#1

Updated by freemor 17 days ago

  • Status changed from unconfirmed to info needed

First question: Do you have audit installed?
Second question: Openrc or systemD and what type of CPU

#2

Updated by libreuser 17 days ago

1. 'audit' not installed

2. openrc
x64

#3

Updated by freemor 17 days ago

Install audit. that'll fix ya right up

Let us know how that goes so we can close this BR or
Figure out other steps

#4

Updated by bill-auger 16 days ago

that looks like an undeclared dependency in some PKGBUILD - 'opensysusers' maybe

#5

Updated by bill-auger 16 days ago

  • Related to Bug #2309: Problem with usermod when installing CUPS with OpenRC added
#6

Updated by libreuser 15 days ago

pacman -S audit

no 'libaudit' warning message for now in pacman -Syu. :)

Also available in: Atom PDF